@charset "utf-8";

.main_inquiry_wrap { position: relative; }
.main_inquiry_wrap .top { position: relative; display: flex; flex-wrap: nowrap; align-items: center; justify-content: space-between; }
.main_inquiry_wrap .top a { display: inline-block; font-weight: 600; font-size: 33px; color: #000; }
.main_inquiry_wrap .top a img { display: inline-block; width: 21px; }

.main_inquiry_wrap .mid { position: relative; margin-top: 20px; border-top: 1px solid #e8e8e8; /* border-bottom: 1px solid #e8e8e8; */ }
.main_inquiry_wrap .mid .mid_li { position: relative; }
.main_inquiry_wrap .mid .mid_li .mid_a { position: relative; padding: 10px 0; display: flex; flex-wrap: nowrap; align-items: center; border-bottom: 1px solid #e8e8e8; }
.main_inquiry_wrap .mid .mid_li .mid_a p { display: block; text-align: center; font-weight: 500; font-size: 18px; color: #000; line-height: 1; }
.main_inquiry_wrap .mid .mid_li .mid_a .mid_t1 { width: 25%; }
.main_inquiry_wrap .mid .mid_li .mid_a .mid_t2 { width: 30%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.main_inquiry_wrap .mid .mid_li .mid_a .mid_t3 { width: 25%; }
.main_inquiry_wrap .mid .mid_li .mid_a .mid_t4 { width: 20%; }
.main_inquiry_wrap .mid .mid_li .mid_a .mid_t4 span { display: inline-block; padding: 6px 10px; text-align: center; font-weight: 700; font-size: 16px; color: #fff; letter-spacing: -0.025em; border-radius: 5px; background-color: #7f7f7f; }
.main_inquiry_wrap .mid .mid_li .mid_a .mid_t4.ver2 span { background-color: #ff7e00; }

@media (max-width: 1680px) {
    .main_inquiry_wrap .top a img { width: 20px; }
}
@media (max-width: 1280px) {
    .main_inquiry_wrap .top a img { width: 19px; }
    
    .main_inquiry_wrap .mid .mid_li .mid_a { padding: 8px 0; }
    .main_inquiry_wrap .mid .mid_li .mid_a .mid_t4 span { padding: 5px 8px; font-weight: 500; }
}
@media (max-width: 1024px) {
    .main_inquiry_wrap .top a img { width: 16px; }
}
@media (max-width: 767px) {
    .main_inquiry_wrap .top a img { width: 15px; }

    .main_inquiry_wrap .mid .mid_li .mid_a { padding: 6px 0; }
    .main_inquiry_wrap .mid .mid_li .mid_a .mid_t4 span { font-weight: normal; }
}